html {
  height: 100%;
  margin-bottom: 0px;
}

form {
  margin: 0;
  padding: 0;
}

img,table {
	border:none;
}

h1,h2,h3,h4,h5 {
        margin: 0;
        padding: 0;
}

body {
	font-family: Verdana, Arial, sans-serif;
	color: #333333;
        font-size: 12px;
}

a:link, a:visited {
        color: #5076b6;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

p {
  padding: 0;
  margin: 0 0 1em;
  text-align:left;
}

sub { vertical-align:text-bottom;  font-size:75%; }
sup { vertical-align:text-top; /*font-size:75%;*/ }

/**************
New Menu styles (Suckerfish CSS menu)
**************/
.moduletable_mainnav ul {
   font-size: 14px;
   list-style: none;
   margin-top:0;
   margin-right:0;
   margin-bottom:30px;
   margin-left:0;
   padding:0;
   border-left: 1px #CCCCCC solid;
   border-top: 1px #CCCCCC solid;
   border-right: 1px #CCCCCC solid;
   background-image: url(../images/menu-background.png);
   z-index: 100;
}


.moduletable_mainnav a:hover { 
    background: #003366;
}

#mainlevel_mainnav li {
    position: relative;
	border-bottom: 1px #CCCCCC solid;
}

#mainlevel_mainnav a {
	display: block;
    padding-left: 30px;
 	height: 30px;
    line-height: 28px;
}

#mainlevel_mainnav li ul {
        font-size: 11px;
        display: none;
        position: absolute; 
        top: 1em;
        left: 0;
        z-index: 200;
		clear:right;
	
}
#mainlevel_mainnav li ul li a {
        height: 22px;
		width: 200px;
        line-height: 20px;
}


#mainlevel_mainnav li > ul {
	top: -1px;
	left: 188px;
	/* border-left: none; */

}

#mainlevel_mainnav li:hover ul { 
        display: block;  
}

#mainlevel_mainnav a:link, #mainlevel_mainnav a:visited {
	text-decoration: none;
	font-weight: normal;
    color:#FFFFFF;
}

a#active_menu_mainnav {
        background: #003366;
}



/***********
End Suckerfish Menu
***********/

/*************
Send to friend share styles
**************/
.share_button {
font-size: 14px;
font-weight:bold;
padding: 6px;
background-color:#BE0000;
color: white;
}

a.share_button {
    color: white;
    display: block;
    text-align: center;
    text-decoration: none;
    width: 9em;
    margin-top:12px;
}

a:hover.share_button  {
text-decoration: none;
color: white;
background-color:#9F0202;
}

#email_shr {
    background-color: #E7EBF3;
    float: left;
    margin-bottom: 15px;
    padding: 12px;
    width: 225px;
}

#twitter_shr {
width: 225px;
float:left;
clear:left;
background-color:#E7EBF3;
padding: 12px;
margin-bottom: 15px;
}

#facebook_shr {
width: 225px;
float:left;

background-color:#E7EBF3;
padding: 12px;
margin-bottom: 25px;
}

#email_shr_cpy {
width:250px;
float:right;
background-color:#E7EBF3;
padding: 12px;
margin-bottom:15px;
}

#email_shr_cpy p {
margin: 1em 0;
}

#email_shr_cpy h3 {
font-size:14px;
font-weight:bold;
}

#email_shr_cpy textarea {
width: 95%;
height: 100px;
font-size: 10px;
margin-bottom: 10px;
}

.facebook-article {
font-size: 1.2em;
font-weight: bold;
border-bottom: 1px dotted #ccc;
border-top: 1px dotted #ccc;
padding-bottom: 6px;
padding-top: 6px;
}


.contactus-label {
	display: block;
	float: left;
	width: 200px;
}
#ChronoContact_Signup fieldset legend{
font-size: 150%;
}

#contact-submit {
	padding: 3px 10px;
	font-size: medium;
	margin-left: 200px;
}
#recaptcha {

}
.form-element {
	padding-top: 3px;
	padding-bottom: 3px;
}



/*************
Protest form
*************/

#container {
border:1px solid #CCCCCC;
}

form .section div {
display:block;
padding:0;
}

.info {
clear:both;
display:inline-block;
padding:10px;
}

.info h2 {
line-height:1.3em;
border-bottom:1px dotted #CCCCCC;
clear:left;
color:black;
font-size:160%;
font-weight:bold;
margin-bottom:10px;
padding:10px 0;
}

.contact_info {
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
}

form .section h3 {
border-bottom:1px dotted #CCCCCC;
font-size:100%;
font-weight:normal;
line-height:135%;
margin:0 0 0.2em;
}


#container, body.embed, #widget {
background-color:#E7EBF3;
}

form li div, form li span {
color:#444444;
margin:0 4px 0 0;
padding:0 0 3px;
}


form ul {
list-style-type:none;
margin:0;
padding:0;
width:100%;
}

form ul li.first {
border-top:medium none !important;
margin-top:0 !important;
padding-top:0 !important;
}

form li.section {
border-top:1px dotted #CCCCCC;
padding-bottom:0;
padding-left:9px;
padding-top:0.9em;
position:static;
width:97% !important;
}

form li {
clear:both;
display:block;
margin:0;
padding:4px 5px 2px 9px;
}

.chronoform {
visibility: hidden;
}

.chrono_verification {
width: 100px;
}

.social-badges {
padding: 5px 0 5px 0;
height:18px;
}

.social-badges span {

}

.fbshare {
width:90px;
margin-top:1px;
}
.fblike {
width:90px;
}
.twshare {
}

.contact_info .input_box {
  width:150px;
}

.contact_info #message {
  height: 3em;   
  width:200px;
}

/*****
New Protest Form
*****/

#protest_container {
  padding: 10px;
  background-color: #E7EBF3;
}

.protest_title h2 {
  color: #d80000;
  padding-bottom:10px;
}

.protest_body {
  border-top: 1px dotted #CCCCCC;
  padding-top: 10px;
}

.protest_fields {
  padding-top:10px;
  border-top: 1px dotted #CCCCCC;
}

.protest_fields,
.protest_fields .input_box {
  font-size: 12px;
}

#protest_container .required {
  color: red;
  font-size:10px;
}

.protest_counter {
  width:100%;
  font-family:Segoe UI,Helvetica, Arial, sans-serif;
  font-size:130%;
 
}
.counter_background {
  background-color:#cecece;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.counter_gauge {
  background-image: url('/images/counter-gage_03.jpg');
  background-position:left;
  background-repeat:repeat-x;  
  height: 20px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.counter_total {
  font-weight:bold;
}
.counter_goal_old {
  color:#007F0E;
  font-weight:bold;
  text-align:right;
}
.counter_goal_current {
  text-align:right;
}
.counter_goal {
  font-weight: bold;
  text-align: right;
}

/*************
Article Image Captions 
***************/

.article_image_box_left {
        font-family: Arial, sans-serif;
        font-weight: bold;
        font-size: 12px;
        line-height: 1.3em;
	margin-bottom: 15px;
        margin-right: 15px;
}
.article_image_box_left img {
        border: 1px solid #000;
}

.article_image_box_right{
        font-family: Arial, sans-serif;
        font-weight: bold;
        font-size: 12px;
        line-height: 1.3em;
	margin-bottom: 15px;
        margin-left: 15px;
}
.article_image_box_right img {
        border: 1px solid #000;
}

/****************
Old caption styles 
******************/

.img_caption.left {
    float: left;
	margin-right: 20px;
}

.img_caption.right {
	float: right;
	margin-left: 20px;
       
}
.img_caption img {
        border: 1px solid black;
}

.img_caption p {
        text-align: left;
        font-family: Arial, sans-serif;
        font-weight: bold;
        font-size: 12px;
        padding-top: 0.5em;
        padding-bottom: 1em;
        line-height: 1.3em;
}
.img_caption.left p {
	clear: left;
}

.img_caption.right p {
	clear: right;
}

.homo-club-entry {
margin: 5px 0 10px 0;
width: 500px;
}

#magnifygif {
position: absolute;
bottom: 10px;
left: 10px;
}


/************************/
/**** Survey Styles *****/
/************************/

.survey_question h2 {
        font-size: 110%;
	background-color: #6699CC;
	font-weight: bold;
	padding: 3px;
	color: #FFFFFF;
	margin: 3px;
}
.survey_answer {
	background-color: #EEEEEE;
	padding: 5px;
	margin: 2px 2px 10px;
}
.survey input {
        margin-top:0px;
        margin-bottom:0px;
	
}
.contact_info {
	font-size: 14px;
}
.contact_info h2 {
	font-size: 18px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.survey_submit {
	font-size: 14px;
	padding-right: 8px;
	padding-left: 8px;
}

/*************
Video styles
*************/

.jw_playlist_playlist {
	border-top:1px solid #BBBBBB;
	float:left;
	height:260px;
	margin-top:20px;
	overflow-x:hidden;
	overflow-y:auto;
	width:480px;
	<!--[if gte IE 6]>float:right;<![endif]-->
}

.jw_playlist_playlist a {
        text-decoration: none;
        color: #000000;
}

.jw_playlist_image {
	width: 75px;
	height: 55px;	
}

.jw_playlist_image_div {
	border: 1px solid #000000;
	/* padding: 0 5px; */
	margin: 0 5px;
	float:left;
	background-color:white;
}

.jw_playlist_item {
	padding:10px 20px;
	border-bottom:1px solid #BBBBBB;
	border-left:1px solid #BBBBBB;
	border-right:1px solid #BBBBBB;
}

.clear {
	clear:both;
	height: 0;
}

.jw_playlist_title {
	font-weight: bold;
}

.jw_playlist_description {
	font-size: 12px;
	line-height: 1.4em;
}

.even {
	background-color: #FFFFFF;
}

.odd {
	background-color: #FFFFFF; 
}

.playing {
	background-color: #EEEEEE;	
}

#media {
width: 480px;
height: 380px;
}

#share-toolbar {
height: 30px;
}

#video-player-title {

padding: 7px 10px; 
position: absolute; 
width: 460px; background-color: black; 
font-weight: bold; 
font-family: Arial; 
color: white; 
font-size: 130%; 
line-height: 1.4em;

/**** Transparency *****
   filter:alpha(opacity=60); 
   -moz-opacity: 0.6; 
   opacity: 0.6;  */
}

.moduletable_subscribe_small {
margin:0 0 25px 0;

}




/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 0;
	background: url(../images/bg.jpg) top left repeat;
	margin:0;
}

#frame_bg {
	margin:0;
	background: transparent url(../images/page_bg.gif) top left repeat-x;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	width:980px;
	
}

div#extras {
	background: transparent url(../images/extras_bg.jpg) top left repeat-x;
	width:980px;
	margin:0 auto;
	height:31px;
	padding:0 10px;
}

#logo {
	padding-left: 10px;
        padding-top: 2px;
	margin:0 0 0 1px;
	position: relative;
}

#logo2 {
        position:absolute;
        right:0;
        top: -24px;
}

#logo a.logo, #logo a.logo:link, #logo a.logo:hover, #logo a.logo:visited {
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 3em;
	padding:0;
	margin:0;
	line-height:1.4em;
	color:#577596;
	text-decoration:none;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#footer {
	width:980px;
	margin:0 auto;
}

div#footer_r {
	height: 30px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #fff;
}


#pathway {
	float:left;
	padding: 0px;
	width: auto;
	text-align: left;
}

#search {
	float:left;
	width:200px;
	height:26px;
	text-align:left;
	padding:5px 0px 0 10px;
}

#area {
	padding: 0;
	width:100%;
	background: url(../images/whitebox_bg.jpg) top left repeat-y;
	
}

#topnews {
	margin:40px 0 0 0 ;
	width:490px;
	height:120px;
	color:#666;
}

#whitebox {
	margin: 0 auto;
	width: 978px;
	background: transparent url(../images/top_menu_bg.jpg) top left repeat;
	height:24px;
	text-align:left;
}

#whitebox div {
	text-align: left;
}

#whitebox_m {
background-color: white;
	width: 980px;
	padding: 0;
	margin:0 auto;
}

#shodow {
	width:980px;
	height: 10px;
	margin:0 auto;
	background: url(../images/shodow_bg.jpg) top left no-repeat;
	font-size:8px;
}


#whitebox_br {
	height: 13px;
	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}

/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  text-align:left;
}

td.pill_m {
  padding: 0;
  margin: 0;
  width: 980px;
  text-align:left;
}


#pillmenu {
  white-space: nowrap;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  
  font-size: 11px;
  font-weight: normal;
  float:left;
  display:block;
  line-height: 24px;
  padding: 0px 15px;
  text-decoration: none;
}

#pillmenu a:hover {
  color: #fff;
  
  text-decoration: underline;
}

#pillmenu a#active_menu-nav {
}

#leftcolumn ,#rightcolumn {
	margin: 0;
	width: 190px;
	padding:10px;
	float:left;
}

div#maincolumn {
padding:10px 0 10px 10px;
float:left;
width: 550px;
}

div#maincolumn_full {
padding:10px 0 10px 10px;
width: 734px;
float:left;
}

div.nopad {
	padding: 0;
}

td.middle_pad {
	width: 20px;
}

.signup_small {
        font-size: 11px;
}

.signup_small input, select, checkbox, textarea {
        /* font-size: 11px; */
}

.LV_validation_message {
    background-color: #FFFFFF;
    border: 1px solid #FF0000;
    font-size: 80%;
    font-weight: normal;
    height: 1.1em;
    margin: 0 0 0 5px;
    padding: 4px;
    position: absolute;
}


/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/


div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;




}

span.pathway {
  display: block;

  margin: 0 10px;
  height: 23px;
  font-size:12px;
  overflow: hidden;
  padding:8px 0 0 0;
  color:#fff;
}

span.pathway a, span.pathway a:link, span.pathway a:hover,span.pathway a:visited {
	color:#fff;
}

/* headers */
div.componentheading {
  border-bottom: 1px solid #5076B6;
  font-weight: bold;
  color:#5076b6;
  padding-left: 0px;
  padding-bottom: 5px;
  text-align: left;
}

h1.componentheading {
        font-family: Georgia, "Times New Roman", serif;
        font-size: 24px;
        font-weight: normal;
        text-decoration: none;
        color: #333;
}

.componentheading h1, .componeneheading h2 {
        font-size: 24px;
}
.contentheading {
        font-family: Georgia, "Times New Roman", serif;
}

.contentheading h1, .contentheading h2 {
        font-size: 24px;
        line-height: 1.2em;
        font-weight: normal;
        text-decoration: none;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

/*
.componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  
  color:#5076b6;
  
  padding-left: 0px;
  margin-bottom: 10px;
  text-align: left;
}
*/
/* small text */
.small {
        font-size: 11px;
	color: #898989;
	font-weight: normal;
	text-align: left;
}

.modifydate {
        height: 20px;
        vertical-align: bottom;
	font-size: 11px;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	vertical-align: top;
	font-size: 11px;
	color: #898989;
	font-weight: normal;
	vertical-align: top;
	

}

a.readon {
        
	/* background: url(../images/mw_readon.png) top right no-repeat; ***** Arrow image after read more *******/
	
}

.article_body {
        margin-top: 30px;
        font-size: 12px;
        line-height: 1.4em;
}

.article_body h2 {
margin-bottom: 0.5em;
}

.intro_text {
        font-size: 12px;
        line-height: 1.4em;
}
.intro_text p {
        margin: 0;
}

.intro_text img {
        margin-right: 10px;
        border: 1px solid black;
}

.article_body blockquote {
        margin: 2em 4em 2em 4em;
        color: #666666;
}

#toolbox {
        float:right;
        margin-left:10px;
        width: 90px;
        margin-bottom:20px;
}
#toolbox img{
        margin-bottom:2px;
}


/*****************
Section Landing Pages
*****************/

.componentheading_section_landing {
  border-bottom: 1px solid #5076B6;
  font-weight: bold;
  color:#5076b6;
  font-size: 20px;
  padding-left: 0px;
  padding-bottom: 5px;
  text-align: left;
}

.contentpane_section_landing {
  line-height: 1.3em;

}

.contentpane_section_landing img{
  margin-right: 10px;
  border: 1px solid black;
}

.contentpane_section_landing ul {
  padding: 0;
  list-style: none;
}

.contentpane_section_landing ul li {
  margin-bottom: 25px;
  
}

/*** end section landing ****/

/*****************
Category Landing Pages
*****************/

.contentheading_category_landing {
  border-bottom: 1px solid #5076B6;
  font-weight: bold;
  color:#5076b6;
  font-size: 20px;
  padding-left: 0px;
  padding-bottom: 5px;
  text-align: left;
}

.landing_new {
margin-top: 20px;
}


/**** end category landing pages *****/

/*****************
Protest counter
*****************/
.counter-wrapper {
float: right;
text-align:center;
margin-bottom:20px;
margin-right:5px;
background-color: white;
}

.counter {
display:block;
border:1px solid black;
padding:10px 10px 10px 10px;
}

.counter h2 {
font-size:16px;
font-family:Tahoma, Arial, sans-serif;
padding-bottom:10px;
border-bottom:none;
}

.counter p {
color: red;
font-size:22px;
font-weight:bold;
margin-bottom:0;
text-align:center;
}

.readon_category_landing {
  display: block;
  float: left;
  line-height: 1.3em;
  padding-right: 20px;
}


.readon_category_landing {
  display: block;
  float: left;
  line-height: 1.3em;
  padding-right: 20px;
}


/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	padding-left: 10px;
}


.clr {
	clear: both;
}


div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: auto;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

#footnotes {
        font-size: 11px;
        border-top: 1px solid #666666;
        margin-top: 50px;
}

#footnotes h3 {
       margin-top: 5px;
       color: black;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 0px;
	padding-top: 30px;
	padding-bottom: 10px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 10px;
	list-style:none;

}

div.module_menu ul li {
	margin: 0;

	padding: 0;
}





div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
	background:transparent url(../images/blue/bullet2.jpg) top left no-repeat;
	padding:2px 0 2px 25px;
	line-height:24px;
	
}

#leftcolumn div.module table ,#rightcolumn div.module table {
	width: auto;
}

#leftcolumn h3, #rightcolumn h3 {
	margin: 0;
	color:#fefefe;
	font-weight: bold;
	font-size: 12px;
	background:#eeeeee;
	padding:2px 0 7px 10px;	
	line-height:20px;
	text-align: left;
	background:transparent url(../images/menu_t.jpg) top left repeat-x;
	
}

/*********
Old menu styles
*********/

#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c, 
#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c {
	margin:0 0 20px 0;
	padding: 3px;
	border:1px solid #ccc;
	background:#fefefe;	
}

#leftcolumn ul.menu, #rightcolumn ul.menu {
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid #ccc;
	border-top:none;
}

#leftcolumn ul.menu li, #rightcolumn ul.menu li {
	margin:0;
	padding:0;
	background: #f5f5f5;
}

#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	display:block;
	line-height:20px;
	background:#f5f5f5 url(../images/menu_link_bg.gif) left no-repeat;
	padding:2px 20px;
	border-top:1px solid #dddddd;
	text-decoration:none;
        font-size: 12px;
	color:#5076b6;
}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	background:#eeeeee url(../images/menu_link_bg.gif) left no-repeat;
	color:#666666;
}

/* ****** left col current menu ****** */
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	display:block;
	line-height:20px;
	background:#f5f5f5 url(../images/menu_curren_link_bg.gif) left no-repeat;
	padding:2px 20px;
	border-top:1px solid #dddddd;
	text-decoration:none;
	color:#ff8800;
}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	background:#eeeeee url(../images/menu_curren_link_bg.gif) left no-repeat;
	color:#666666;
}

/* ****** left col sub menu ****** */
#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
	margin:0;
	padding:0 0 0 0px;
	list-style:none;
}

#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link,
#rightcolumn ul.menu li#current ul li a, #rightcolumn ul.menu li#current ul li a:link {
	background:#f5f5f5 url(../images/menu_sub_link_bg.gif) left no-repeat;
	text-decoration:none;
	color:#5076b6;
	padding:2px 25px;
}

#leftcolumn ul.menu li#current ul li a:hover, #rightcolumn ul.menu li#current ul li a:hover {
	background:#f5f5f5 url(../images/menu_sub_link_bg.gif) left no-repeat;
	color:#666666;
}





.moduletable_paypal {
        margin:0 0 20px 0;
	padding: 3px;
	border:1px solid #ccc;
	background:#fefefe;
}
.moduletable_paypal h3 {
        text-align:center;
}

.moduletable_paypal p {
        text-align:center;
        font-size: 11px;
        margin: 5px 0 5px 0;
}
.moduletable_paypal form {
        margin-left: 33px;
        
}
.moduletable_paypal input {
        border: none;
        
}

.moduletable_multimedia {
        margin:0 0 20px 0;
	padding: 3px;
	border:1px solid #ccc;
	background:#fefefe;
}
.moduletable_multimedia p {
        margin: 5px;
        font-size: 11px;
        line-height: 1.3em;
}







/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
	margin:0 0 6px 0;
	padding:0;
}

#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
    font-size: 90%;
    margin: 0 0 0 20px;
    padding-bottom: 5px;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	margin:0 2px 0 0;
}

.search #mod_search_searchword {
	width:122px;
	background:#f5f5f5 url(../images/search_bg.jpg) left no-repeat;
	border:none;
	color:#fff;
	padding:2px 4px 0 4px;
	height:18px;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}


table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;

	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */

#system-message dd.message ul { background: #C3D2E5 url(../../images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}



/* ****************************************************************************** */
/* blue */
/*
input,button2 {
	border:1px solid #dcdcdc;
	background:transparent;
}
*/

/* blue 
a:link, a:visited {
	color: #5076b6;
}
*/

a:hover {
	color: #0b3768;
}

#pillmenu a#active_menu-nav {
  color: #fff;
  background: transparent url(../images/top_menu_arrow.jpg) top center no-repeat;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
  background: transparent url(../images/top_menu_arrow.gif) top center no-repeat;
}


h3, .componentheading, table.moduletable th {
/*
  color: #5076b6;
*/
}

div.module_menu {
	background: url(../images/blue/module_mright_bg.jpg) 100% 100% no-repeat;


}

div.module_menu div {
	background: url(../images/blue/module_mleft_bg.jpg) 0 100% no-repeat;

}

div.module_menu div div {


	background: url(../images/blue/module_right_bg.jpg) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/blue/module_left_bg.jpg) 0 0 no-repeat;
}

/* ********************************************************************************* */
/* blue */

div#header {
	background: transparent url(../images/header_top_middle_shadow_bg.jpg) top left repeat-x;
        height:186px;
}

div#header_l {
	/* background: transparent url(../images/header_line_bg.jpg) top left no-repeat; */
	/* TFP Lion with Name ** background: transparent url(../images/logo2.png) top left no-repeat; */
        /* height:242px; */
}
div#logo_bg {
	/* Iwo Jima image */ 
        /* background: transparent url(../images/iwojima.gif) top right no-repeat; */
	/* height:242px; */
}

div#logo_bg div {
	text-align: left;
}

div#footer {
	background: url(../images/footer_m_bg.jpg) 0 100% repeat-x;
}

div#footer_l {
	background: url(../images/footer_l_bg.jpg) 0 0 no-repeat;
}

div#footer_r {
	background: url(../images/footer_r_bg.jpg) 100% 0 no-repeat;
}

/* ********************************************************************** */

input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color			: #2861a4;
	font-family: Arial,sans-serif;
	text-decoration:none;
}
a.sgfooter:hover {
	color: #2861a4;
	font-family: Arial,sans-serif;
	text-decoration:none;
}

.footer_text {
font-size: 12px;
width:100%;
padding-top:20px;
color: black;
}

.footer_text a:link, .footer_text a:visited {
text-decoration:underline;
}

.footer_text p {
text-align:center;
}

.sgf1 {
font-size: 11px;
font-family: Arial,sans-serif;
color: #2861a4;


text-align:left;
}


a.sglink:link, a.sglink:visited {
	color			: #2861a4;
	font-size		: 11px;
	font-family: Arial,sans-serif;
	text-decoration:none;

}


a.sglink:hover {
	color			: #2861a4;
	font-family: Arial,sans-serif;
	text-decoration:none;
}

.sidebar-follow {
background-image:url("/images/stories/articles/sidebar_follow2.png");
background-repeat: no-repeat;
display:block;
height:55px;
padding-left:7px;
text-indent:-9000px;
}

.sidebar-follow a {
display: block;
float: left;
height:42px;
width:42px;
}

/*
 * DAHL modal box 
 */

/* Z-index of #mask must lower than #boxes .window */

#mask {  
position:absolute;  
z-index:9000;  
background-color:#000;  
display:none;
left: 0;
top: 0;
}   

#boxes .window {
background-color:#eeeeee;
position:absolute;  
width:400px;  
display:none;  
z-index:9999;  
padding:15px;
font-family: Arial,Helvetica,sans-serif;
}  

/* Customize your modal window here, you can add background image too */

#boxes h3 {  
font-size: 20px;
margin:0 0 20px 0;
}

.close {
position:absolute;
top: 3px;
right: 5px;
font-size:14px;

}
.popup-box-input {
margin-bottom:3px;
}

.form {
    padding: 25px;
}

.popup-copy {
    font-size: 14px;
}
.small {
    font-size:80%;
}
.error {
    color:red;
    font-size: 80%;
}
.element input {
    margin:5px 0 5px 0;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.element #email {
    font-size: 110%;  
}
.element #submit {
    font-size: 100%;
    padding: 2px 8px 2px 8px;
}